<?xml version="1.0"?>
<Definition>
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Beffica.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Beffica_Sidequest.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Chandlo.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Chandlo_Sidequest.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Cromdo.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Cromdo_Sidequest.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Eggabell.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Filbo.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Final_Battle.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Floofty.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Floofty_Sidequest.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Forest_Valley_Grotto.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Forest_Valley_Tutorial.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Gramble.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Gramble_Sidequest.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Grump_Camp.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Pine_Mountain_Peak.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Pine_Mountain_Woods.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Projector.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Queens_Lair.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Shelda.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Shelda_Sidequest.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Snorpy.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Snorpy_Sidequest.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Test_Main.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Thermal_Beach_Springs.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/TimePicker.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Triffany.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Triffany_Sidequest.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/VoiceTest.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Wambus.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Wambus_Sidequest.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Wiggle.xml" />
	<Attribute type="string" name="Path" value="Content/Language/Polish/Subtitles/Wiggle_Sidequest.xml" />
</Definition>
